Bug 73405 - perl-PDL doesn't provide PDL::LiteF
Summary: perl-PDL doesn't provide PDL::LiteF
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-PDL   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-04 08:26 UTC by Jonathan Kamens
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-28 07:20:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-09-04 08:26:20 UTC
It appears that the PDL::LiteF module is included in the perl-PDL RPM but not
listed in its header as a provided package.  This means that, e.g., gimp-perl
can't find a required dependency.

Comment 1 David Nečas 2002-10-09 15:08:35 UTC
gimp-perl-1.2.3-9 RPM from 8.0 doesn't explicitely depend on perl(PDL::LiteF),
but the plug-ins still require it, of course.  Please fix the list of modules
perl-PDL actually provides instead of removing dependencies on the
unlisted ones.

Comment 2 Warren Togami 2005-05-28 07:20:33 UTC
This is probably fixed in FC4.


Note You need to log in before you can comment on or make changes to this bug.